import express from 'express';
import { createClient, deleteClient, getAllClients, getClientById, updateClient } from '../controller/clientmanagementController.js';


const router = express.Router();

router.get('/all', getAllClients); //done
router.post('/create', createClient); //done
router.get('/:id', getClientById);//done
router.put('/update/:id', updateClient);//done
router.delete('/delete/:id', deleteClient);//done

export default router;
